.breakdance-form-message {
    background-color: #aaaaaa66 !important;
}

/* === ACCORDION === */

.bde-accordion,
.bde-loop-accordion {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0;
  border: none !important;
}

.bde-accordion__content-wrapper {
  outline: 0 !important;
  border-bottom: 2px solid var(--brand-color-main) !important;
}

.bde-accordion__button {
  border: none !important;
  margin: 0;
  padding: var(--grid__small) 0 var(--grid__small) 0 !important;
  color: inherit;
  width: 100%;
  overflow: visible;
  background: transparent;
  -webkit-appearance: none;
  padding: 16px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  text-align: left;
  transition: all var(--bde-transition-duration, 300ms) ease;
}

.bde-accordion__button:hover {
    background-color: transparent !important;
}

.bde-accordion__title {
  font-size: var(--font-size__medium) !important;
  font-weight: var(--font-weight__semibold) !important;
  width: 100%;
  color: var(--brand-color-main) !important;
  transition: all var(--bde-transition-duration, 450ms) ease;
}

.bde-accordion__panel-content {
  padding: 0 0 var(--grid__small) 0 !important;
  border: none !important;
}

.bde-accordion__icon {
  display: flex;
  width: var(--font-size__regular) !important;
  height: var(--font-size__regular) !important;
  background-color: var(--brand-color-main) !important;
  transition: all var(--bde-transition-duration, 300ms) ease;
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: 0 0;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: 0 0;
  -webkit-mask-size: 100% 100%;
}

.bde-accordion__icon--default {
  mask-image: var(--bde-accordion-icon-default);
  -webkit-mask-image: var(--bde-accordion-icon-default);
}

.bde-accordion__icon--active {
  mask-image: var(--bde-accordion-icon-active);
  -webkit-mask-image: var(--bde-accordion-icon-active);
}

.bde-accordion__icon--active,
.bde-accordion__button[aria-expanded="true"] .bde-accordion__icon--default {
  display: none;
}

.bde-accordion__button[aria-expanded="true"] .bde-accordion__icon--active {
  display: flex;
}

.bde-accordion__button[aria-expanded="true"] .bde-accordion__icon--default {
  transform: rotateZ(90deg);
}

.bde-accordion__button.has-both-icons[aria-expanded="true"] .bde-accordion__icon--active {
  display: flex;
}

/* === MENU === */

.breakdance-dropdown-body,
.breakdance-dropdown-caret::before {
  background-color: var(--brand-color-sec) !important;
}

body .breakdance-dropdown-body span {
  color: var(--main-light) !important;
}

body .breakdance-dropdown-body a {
  justify-content: center !important;
}

.breakdance-dropdown-section {
  /*padding: calc(var(--grid__x-small) * 0.5) !important;*/
}

.breakdance-dropdown-body li {

  padding: calc(var(--grid__x-small) * 0.5);
  border-bottom: 2px solid var(--main-light);
}